@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

* {
	font-family: 'Roboto', sans-serif;
}


div img { 
	border-radius: 50%; 
	height: 100px;
	width: 100px;
}

.background--list {
	background-color: lightgreen;
}

#yellow {
	color: yellow;
}


#caps {
	text-transform: uppercase;
}

h1 {
	font-size: 40px;
}


[class="border1"] {
	border: solid;
	border-color: blue;
	border-width: 0.5px;
}

div > ul {
	letter-spacing: 5px;

}

br + ul {
	list-style-type: none;
}

img ~ p {
	text-align: center;
	
}